Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Pro Tools Software > macOS

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 11-10-2014, 09:01 AM
digitalpan digitalpan is offline
Member
 
Join Date: Jan 2007
Location: London, England
Posts: 8
Default Older PT versions and OS X 10.9

Hi

I thought it would be useful to record my experiences with older PT versions and M-Audio interfaces on Mac OS X 10.9

For some time I have been using an early 2009 Mac Pro which was recently upgraded to the 2010 5,1 specification by flashing the firmware. It now has a single 2.66GHz 6-core processor and 12GBytes of RAM. Originally it had OS X 10.6.8 Snow Leopard with PT M-Powered 8.0.5 and an M-Audio 1814 firewire audio interface with driver version 1.10.5

For a variety of reasons I didn't upgrade PT and therefore thought I would have to leave the machine on Snow Leopard to continue working. Of course for other software reasons I had to upgrade. At each upgrade I carefully retained a system disk so that I could go back, but I am now on Mavericks 10.9.5 and it is still working! To repeat, IT WORKS!

I'm also using an M-Audio 410 firewire audio interface with the same 1.10.5 driver - it also works.

I don't seem to experience any glitches, pops, crackles, dropouts or other problems. I have no idea whether I am just lucky with this combination of hardware, software and interface, or whether there is some good reason why it still works!
Reply With Quote
  #2  
Old 03-13-2015, 02:43 PM
musicxto musicxto is offline
Member
 
Join Date: Mar 2015
Location: Buenos Aires
Posts: 1
Default Re: Older PT versions and OS X 10.9

Hello. I write from Buenos Aires. Excuse my bad English.
I think you're a lucky man.
I just bought a Firewire 410 to connect with my MB Pro Retina end of 2013 (Maverick / Yosemite) and is not recognized (the I connected with Thunderbolt-Firewire adapter and adapter cable Firewire 800-400 (9-6 pin). I saw that the drivers are supported only up to my Mac OS 10.7.4 and with Maverick is not recognized.
I ask please tell me if you did something else for you to work ...
Could you please send me the drivers with whom you're using?
Thank you very much.
regards
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
older prottols versions bighub Pro Tools TDM Systems (Mac) 1 08-20-2014 03:48 PM
Question about an older Mac Pro and possible older versions of Pro Tools HD wolfman_rob Pro Tools TDM Systems (Mac) 13 07-21-2013 02:29 AM
PT-10 Down Save To Older Versions Barb4543 Windows 6 02-22-2012 07:09 PM
Older versions available? adhali Digidesign Hardware & Software 1 12-01-2003 12:13 AM
MBox and PT 5.2 vs. older versions UIowa 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 1 03-20-2002 10:59 AM


All times are GMT -7. The time now is 07:08 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com